Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1561 - tksysv displays ANSI control codes when starting/stopping services
Summary: tksysv displays ANSI control codes when starting/stopping services
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tksysv
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 14:55 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 20:01:18 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-03-17 14:55:08 UTC
See subject.  These either need to be edited out or maybe we
can call the initscripts with some option not to spit out
ANSI codes.

Comment 1 Preston Brown 1999-03-18 21:08:59 UTC
Bill, is there an option I can pass which will eliminate the ANSI
color codes when running a script?

------- Email Received From  Bill Nottingham <notting@redhat.com> 03/18/99 16:09 -------

Comment 2 Bill Nottingham 1999-03-22 20:01:59 UTC
fixed in tksysv-1.0-6, initscripts-3.96-6


Note You need to log in before you can comment on or make changes to this bug.